com.aispeech.dui.dds.agent.wakeup.word

## Interface IWakeupWord

- All Known Implementing Classes:
    WakeupWord, WakeupWordIntent

      public interface IWakeupWord

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setCreateEngine(ICreateEngine typeEngine)`

- - ### Method Detail

    - #### setCreateEngine

          void setCreateEngine(ICreateEngine typeEngine)